[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
ZDQW.x=617
ZDQY.x=686
ZDRI.x=443
ZDSW.x=651
ZDSY.x=720
ZDWY.x=669
ZDY.x=737
ZDYT.x=159
ZDYUE.x=397
ZDYY.x=600
ZDZFMM.x=115
ZDPJBH.x=615
SELDATE.x=489
SHPHKR.x=82
SHPSKR.x=451
ZDBW.x=635
ZDBY.x=703
ZDF.x=771
ZDINBANK.x=533
ZDINBANKACCT.x=533
ZDINCITY.x=591
ZDINCOMP.x=533
ZDINPROV.x=498
ZDJ.x=755
ZDJEDX.x=134
ZDNIAN.x=334
ZDOUTBANK.x=164
ZDOUTBANKACCT.x=164
ZDOUTCITY.x=261
ZDOUTCOMP.x=164
ZDOUTPROV.x=125
[viewy]
ZDQW.y=236
ZDQY.y=236
ZDRI.y=50
ZDSW.y=236
ZDSY.y=236
ZDWY.y=236
ZDY.y=236
ZDYT.y=294
ZDYUE.y=49
ZDYY.y=236
ZDZFMM.y=265
ZDPJBH.y=40
SELDATE.y=47
SHPHKR.y=105
SHPSKR.y=106
ZDBW.y=236
ZDBY.y=236
ZDF.y=236
ZDINBANK.y=189
ZDINBANKACCT.y=150
ZDINCITY.y=140
ZDINCOMP.y=109
ZDINPROV.y=140
ZDJ.y=236
ZDJEDX.y=220
ZDNIAN.y=49
ZDOUTBANK.y=188
ZDOUTBANKACCT.y=149
ZDOUTCITY.y=154
ZDOUTCOMP.y=108
ZDOUTPROV.y=143
[viewh]
ZDQW.h=18
ZDQY.h=18
ZDRI.h=17
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
ZDY.h=18
ZDYT.h=20
ZDYUE.h=17
ZDYY.h=18
ZDZFMM.h=19
ZDPJBH.h=22
SELDATE.h=20
SHPHKR.h=22
SHPSKR.h=23
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=18
ZDJEDX.h=30
ZDNIAN.h=17
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
[vieww]
ZDQW.w=12
ZDQY.w=12
ZDRI.w=33
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=120
ZDYUE.w=31
ZDYY.w=12
ZDZFMM.w=124
ZDPJBH.w=104
SELDATE.w=23
SHPHKR.w=76
SHPSKR.w=78
ZDBW.w=12
ZDBY.w=12
ZDF.w=12
ZDINBANK.w=249
ZDINBANKACCT.w=249
ZDINCITY.w=74
ZDINCOMP.w=249
ZDINPROV.w=76
ZDJ.w=12
ZDJEDX.w=449
ZDNIAN.w=48
ZDOUTBANK.w=246
ZDOUTBANKACCT.w=247
ZDOUTCITY.w=73
ZDOUTCOMP.w=247
ZDOUTPROV.w=73
[viewv]
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=0
ZDINCOMP.v=1
ZDINPROV.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
[viewdv]
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
